Bug 836325 - [BUG] don't try and modify /etc/sysconfig/ntpd if it doesn't exist.
[BUG] don't try and modify /etc/sysconfig/ntpd if it doesn't exist.
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: scheduler (Show other bugs)
0.9
Unspecified Unspecified
unspecified Severity unspecified (vote)
: HOTFIX
: ---
Assigned To: Bill Peck
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 13:28 EDT by Bill Peck
Modified: 2012-07-03 21:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-03 21:01:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Peck 2012-06-28 13:28:14 EDT
Description of problem:
On rhel7 installs there isn't an /etc/sysconfig/ntpd and trying to modify this non-existent file causes us to exit with a non-zero value which causes anaconda to hang.

Version-Release number of selected component (if applicable):
0.9.0-4
Comment 1 Bill Peck 2012-06-29 15:43:04 EDT
http://gerrit.beaker-project.org/#/c/1165/
Comment 2 Dan Callaghan 2012-07-01 23:04:32 EDT
Beaker 0.9.0-7 is awaiting release.
Comment 3 Dan Callaghan 2012-07-03 21:01:27 EDT
Beaker 0.9.0-7 has been released as a hotfix.

Note You need to log in before you can comment on or make changes to this bug.